#header{ background:url("https://www.cnblogs.com/images/cnblogs_com/bingdongli/2008.jpg") no-repeat left top; height:200px; margin-top:0px;border-bottom:1px solid #A20300;}
#navigator{ height:25px; background-color:#A20300; border:1px solid #fff;}
#navList{ min-height:25px;}
#navList a{ height:18px; padding-top:5px;}
#navList a:link, #navList a:visited, #navList a:active {color:#fff;}
#blogTitle h1 a{ color:#fff;}
#blogTitle h2{ color:#ccc;}
#leftcontentcontainer h3{ background-color:#A20300; color:White;}
.day .postTitle a{ color:#A20300;}
.dayTitle{border-bottom:2px solid #A20300;}
#mainContent,#sideBar{ margin-top:20px;}

#footer{ border-top-color:#A20300; color:#A20300;}
.catListLink,.catListNoteBook,.catListMyTeams{ border:1px solid #A20300; margin-top:10px;}
.catListLink,.catListNoteBook,.catListMyTeams ul{ padding:5px;}
#mainContent .forFlow{border:1px solid #ccc; padding:10px 15px; margin-left:21em; background-color:#f7f7f7;}
#topics .postTitle a{color:#A20300;}
.feedback_area_title{color:#A20300;border-bottom:1px solid #A20300;}
.entrylistTitle, .PostListTitle, .thumbTitle{color:#A20300;border-bottom:1px solid #A20300;}

#home{width:960px;}
